.box {background:transparent; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000,endColorstr=#7f000000); zoom:1}
#intro-box {background:transparent; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#5a000000,endColorstr=#5a000000); zoom:1}
.ribbon, .widget-title, #reply-title {position:relative; display:inline}